EZ_SetFocusTo()

NAME
EZ_SetIconPath, EZ_GetIconPath - set/get icon path

SYNOPSIS
#include <EZ.h>

void   EZ_SetIconPath(char *path)
char  *EZ_GetIconPath( )

ARGUMENTS
path Specifies a path, colon separated directory names.

DESCRIPTION

EZ_SetIconPath set the path for EZWGL to look for image files. The default icon searcg path is
 .:/usr/include/X11R6/pixmaps::/usr/include/X11R6/bitmaps.

EZ_GetIconPath returns the current non-default icon path.

SEE ALSO
EZ_CreateLabelPixmapFromImageFile(3)